<?php
/**
 * Init
 *
 * @package Page Builder Framework Migration
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

// Settings
require_once( WPBF_MIGRATION_DIR . 'inc/settings.php' );
require_once( WPBF_MIGRATION_DIR . 'inc/migration.php' );

function wpbf_migration_menu() {

	add_theme_page( 'Migration', 'Migration', 'manage_options', 'wpbf-migration', 'wpbf_migration_settings' );

}
add_action( 'admin_menu', 'wpbf_migration_menu' );

function wpbf_migration_settings() {
	require_once WPBF_MIGRATION_DIR . 'inc/settings-template.php';
}